<?php
$dalTablecheque_register_m = array();
$dalTablecheque_register_m["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecheque_register_m["account"] = array("type"=>200,"varname"=>"account", "name" => "account");
$dalTablecheque_register_m["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTablecheque_register_m["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTablecheque_register_m["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
	$dalTablecheque_register_m["id"]["key"]=true;

$dal_info["test2_at_localhost__cheque_register_m"] = &$dalTablecheque_register_m;
?>